Necesita instalar java.
Descarguese el fichero j2se aqui.

Java needed.
Download j2se file here.